@import url('https://fonts.googleapis.com/css?family=Comfortaa');

html, body {
	padding: 0;
	margin: 0 0 0 0;
	min-width: 1100px;
	font-family: 'Comfortaa', cursive;
	text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
}

.bg-dark-green{
	background-color: #579e28 !important;
}

.bg-green{
	background-color: #73b746 !important;
}

.bg-light-green{
	background-color: #8acc5e !important;
}

.black{
	color: black;
}

.dark-green{
	color: #579e28;
}

.green{
	color: #73b746;
}

.red{
	color: #d40000;
}

.grey{
	color: grey !important;
}

.light-green{
	color: #8acc5e;
}

.bg-grey{
	background-color: #e4e4e4 !important;
}

.bg-light-grey{
	background-color: #f5f5f5 !important;
}

body {
	background-color: #eee;
	color: #333;
}
body * {
	text-shadow: none;
}
.smallPathArrow {
	position:relative;
	/*bottom:2px;*/
	margin:0 5px 0 5px;
}
#path {
	margin:0px 0px 15px 0;
	padding:0;
	color:#999;
	font-weight:bold;
	font-size: 12px;
}
#path a {
	color:#999 !important;
}
.logo {
    float:left;
    display:block;
    margin:10px 0px 0 20px !important
/*    padding-right: 15px !important;*/
/*    text-align: center;*/
}
#logo2 {
    float:right;
    display:block;
    margin-right: 20px;
}
.navbar-left {
        margin-top: 15px;
	float:left !important;
}

.navbar-right {
        /*width:150px;*/
        height: 50px;
        margin-top:15px;
        float:right !important;
}
.navbar-icons{
    /*width:150px;*/
    height: 75px;
    float:right !important;
}
.navbar-icon{
    /*display: inline-block !important;*/
    width:70px;
    height: 75px;
    float:left;
    margin:0px 0px 0 0;
    padding:12px 0 0 0;
}

.navbar-icon > div:not(.logout){

}
.navbar-icon > div:not(.logout) {
    float: left;
    width:50px;
    height:50px;
}
.navbar-icon > div.logout{
    width:100px;
    height:78px;
    text-align: center;
    font-weight:bold;
    padding: 28px 0 0 0;
}
.navbar-icon:hover{
    cursor: pointer;
}
.navbar-right li {
	float:left;
	margin:12px 20px 0 0;
	padding:0 0 0 0;
}
.navBarImage {
	margin:0 0 0 0 !important;
}
.navBarImage:last-child {
	margin:0 !important;
}
.navBarImage:hover {
	cursor:pointer;
}
li.navBarImage > div {
	width:50px;
	height:50px;
}
.notifications,.settings {
	margin-top: 10px;
	font-size: 28px;
	color: white;
}
.user {
	background:transparent url(../images/topNavIconsSprite.png) no-repeat 0 -100px;
}
.exit {
	background:transparent url(../images/topNavIconsSprite.png) no-repeat 0 -150px;
}
.notifications:hover, .settings:hover{
   color:#f3b12f;
}

.user:hover{
   background:transparent url(../images/topNavIconsSprite.png) no-repeat -50px -100px;
}
.exit:hover{
   background:transparent url(../images/topNavIconsSprite.png) no-repeat -50px -150px;
}
.notifications.iconSelected,.settings.iconSelected  {
    color:#f3b12f;
}
.user.iconSelected {
	background:transparent url(../images/topNavIconsSprite.png) no-repeat -50px -100px;
}
.exit.iconSelected {
	background:transparent url(../images/topNavIconsSprite.png) no-repeat -50px -150px;
}


li.navBarImage > div.logout {
	width:100px;
	height:75px;
	text-align: center;
	font-weight:bold;
	padding: 25px 0 0 0;
}

div.logout a {
	color:#fff;
	text-decoration: none;
}

.logout, .logout:hover {
        margin-top:-15px !important;
	color:#eee !important;
	background-color: #ce0000 !important;
}





#manageUser {
	margin:0 0 0 0 !important;
	padding:0 0 0 0 !important;
}
#manageUser li:first-child {
	border-top:none !important;
}
#manageUser li:last-child {
	border-bottom:none !important;
}
#manageUser li {
	width:100%;
	display:inline-block;
	margin:0 0 0 0;
	border-bottom:1px solid #ccc;
	font-size:12px;
	text-transform:uppercase;
}
#manageUser li a {
	display:block;
	width:100%;
	text-decoration:none;
	padding:10px 10px 10px 10px;
}
#manageUser li a:hover {
	color:#fff;
	background-color:#73b746;
}
.whiteBkg {
	background-color:#fff;
}
.sb-menu li .sb-open-right, .sb-menu li small {
	display: inline-block;
	padding: 14px;
}

.sb-menu li img {
	margin: 14px;
}
h1, h2, h3, h4, h5, h6 {
	line-height: 1;
	color: #330;
	font-weight: bold;
	margin: 20px 0 10px 0;
}
h1, h2, h3 {
	font-size: 18px;
}
h4, h5, h6 {
	font-size: 16px;
}
p {
	margin: 0 0 10px 0;
}
a, a:link, a:active, a:visited, a:hover {
	color: #333;
	text-decoration: none;
}
pre {
	font-size: 12px;
	width: 100%;
	overflow: auto;
	-webkit-overflow-scrolling: touch;
}
.titleLarge {
	display:block;
	font-size:24px;
	font-weight:bold;
	text-transform:uppercase;
	color:#2d2f2b;
	margin:10px 0 10px 0;
}
.titleLargeWithoutUppercase {
    display:block;
    font-size:24px;
    font-weight:bold;
    color:#73b746;
    margin:0 0 40px 0;
}
.titleMedium {
	display:block;
	font-size:14px;
	font-weight:bold;
	text-transform:uppercase;
	margin:0 0 5px 0;
}

.page_header{
    width: 100%;
    display:inline-block;
    float: left;
    margin: 0 0 20px 0;
    padding: 0;
}

#page nav {
	display: none;
}
#header, .header/*, #footer*/ {
	background: #73b746;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	text-align: center;
	line-height: 60px;
	height: 60px;
	margin: 0 0 0 0;
	padding: 0 50px;
}
#header a, .header a {
	background: center center no-repeat transparent;
	background-image: url( data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAZCAYAAADE6YVjAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAADhJREFUeNpi/P//PwOtARMDHQBdLGFBYtMq3BiHT3DRPU4YR4NrNAmPJuHRJDyahEeT8Ii3BCDAAF0WBj5Er5idAAAAAElFTkSuQmCC );
	display: block;
	width: 60px;
	height: 60px;
	position: absolute;
	top: 0;
	left: 10px;
}
#header a.friends, .header a.friends {
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAZCAYAAADE6YVjAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAVNJREFUeNq01jFLAzEYxvH2UBCxiIiDUhzcdXCyIk5ufgUXLR37JdxcXBxcuwmOOtml0EKpo04iWIpIQREVEVFLjf9AhoC9e3O5uxd+lMLdPU1yedO8UiqXdQWO122ghi4+8IwGqiiId+uRCHbxqsLrFHNRz5ACSnhTch1EPScQpnIH0w7TWcGiz5rouS45rtkMVnxCJrAQ4yUq+oT8YhAjZOAT8oWHGCE9nxC9H64cA15w4xOiW0HbfErVNhvUa8c3cecQcoZv3xA9z+fCNbe4SNq7jvEUMaUnuE/au7SjkHbSR1G637ULh73Kn+gn7cIBttELGckQh9Jo8iMOrSksYx2b2MKk8FuvUUcHl/9GbiWuooYu3pVf/eARLZQxbp8na2YR0659e+HLmM/geN+z98lSRv8hZu2QQkYh+kzKjZkvHdPahymH6DNp5Cucev0JMAAkKj0NEoYBJwAAAABJRU5ErkJggg==);
}
#header a.right, .header a.right {
	left: auto;
	right: 10px;
}
#content, .content {
	width:960px;
	padding:15px 20px 0 20px;
	margin:auto;
}

.content2 {
    width:1280px;
    padding:15px 20px 0 20px;
    margin:auto;
}
ul {
	list-style: none;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
/* ------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------ */
.parsley-validated {
}
.parsley-success {
	border-color: #a6ca8a !important;
	background-color: #e5f7d7 !important;
}
.parsley-error {
	border-color: #f5aca6 !important;
	background-color: #ffecec !important;
}
.parsley-errors-list {
	text-align: left;
  margin-top: 5px;
	color: #ca2626;
}
ul.parsley-error-list {
	clear: both;
	color: #9B2335;
}
li.parsley-error {
	color: #09C;
}
/* ------------------------------------------------------------------------------------------------------------------ */
.row_w100 {
	width: 100%;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	display: inline-block;
}
.row_w50 { /* 480 */
	width:460px;
	margin: 0 20px 0 0;
	display: inline-block;
}
.col {
	float: left;
	margin: 0 0 20px 0;
	display: inline;
	background-color: #fff;
	/*
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	border-radius: 1px;
*/
/*
	-moz-box-shadow: 0 0 3px rgba(0,0,0,.4);
	-webkit-box-shadow: 0 0 3px rgba(0,0,0,.4);
	box-shadow: 0 0 3px rgba(0,0,0,.4);
*/
}
.col_w25 {
	display: inline;
	width: 220px; /* 240px */
	padding:0 0 0 0;
	margin-right: 20px;
}
.col_w33 {
	display: inline;
	width: 300px; /* 320px */
	padding:0 0 0 0;
	margin-right: 20px;
}
.col_w50 {
	display: inline;
	width: 450px;
	padding: 20px;
	margin:0 20px 0 0;
	/*min-height:320px;*/
}
/*
.col_50:first-child {
	margin-right: 20px !important;
}
.col_50 li {
	float: left;
	width: 100%;
	display: inline-block;
	padding: 5px 0 0 0;
}
*/
.col_w66 {
	display: inline;
	width: 600px;
	padding:20px;
	margin-right: 20px;
}
.col_w100 {
	display: inline;
	width: 100%;
	margin:0 0 20px 0;
	padding:20px;
}
/*
.col_100 li {
	float: left;
	width: 940px;
	display: inline-block;
	padding: 5px 0 0 0;
}
*/
.col_right {
	background-color: #9F9;
	float: right;
	margin: 0 0 20px 0 !important;
	display: inline;
	background-color: #fff;
}
.col_left {
	margin-right:20px;
}
/*
@media only screen and (min-width: 1291px) and (max-width: 1920px) {
.col_w33 {
	width: 560px;
	padding: 20px;
}
.col_w66 {
	width: 960px;
	padding: 20px;
}
}
@media only screen and (min-width: 970px) and (max-width: 1290px) {
.col_w66 {
	width: 96%;
	padding: 20px;
}
.col_w33 {
	width: 250px;
	padding: 20px;
}
}
@media only screen and (min-width: 841px) and (max-width: 969px) {
.row_w100 {
	width: 100%;
	display: inline-block;
}
.col_w33 {
	width: 560px;
	padding: 20px;
}
.col_w66 {
	width: 560px;
	padding: 20px;
}
}
@media only screen and (min-width: 480px) and (max-width: 840px) {
.col_w33, .col_w66 {
	width: 96%;
	padding: 2%;
}
}
@media only screen and (max-width: 479px) {
.col_w33, .col_w66 {
	width: 96%;
	padding: 2%;
}
}
*/
.viewExcelDetail {
	background-color:#eee;
	margin:0 0 20px 0;
	display:block;
	color:#fff;
}
.viewExcelOn span:hover {
	color: #579e28;
}

.viewExcelOn a {
	display: block;
}

.viewExcelOn span {
	color: #73b746;
}
.viewExcelOn {
  width: 100%;
  float:left;
  display: block;
	padding:0px;
	margin-top: 20px;
	margin-bottom: 30px;
	font-size: 14px;
}
.viewExcelOff {
  width: 100%;
  float:left;
	padding:10px 20px;
	background-color:#616161;
	cursor:not-allowed;
}
.imgExcel {
    float:left;
}
.infoExcel {
    float:left;
    margin:0 0 0 10px;
    text-transform:uppercase;
    font-weight:bold;
    color:#fff;
    position: relative;
    top:3px;
}
.infoExcelWithoutUppercase {
    float:left;
    margin:0 0 0 10px;
    font-weight:bold;
    color:#fff;
    position: relative;
    top:3px;
}
.filenameExcel {
    text-transform:none;
    font-size:11px;
    color:#73b746;
    background-color: #eee;
    padding: 2px 5px;

}
.formElement {
	/*display:block;*/
	margin:0 0 20px 0;
	clear:both;
}
/*.formElement#adminType{
    display:none;
}*/
.tagMarker {
	background-color:#eee;
	border:1px solid #ccc;
	margin:0 10px 5px 0;
	padding:5px 10px;
	display:inline-block;
}
.formElementInline {
	display:inline-block;
	margin: 0 10px 0 0;
}
.labelForms {

	font-weight: bold;
	text-transform: uppercase;
	display: block;
	margin: 0 0 2px 0;
}

.labelFormsWithoutUppercase{
    font-weight: bold;
    display: block;
    margin: 0 0 2px 0;
}
.inputTextField {
	font-size: 14px;
	border: 1px solid #ccc;
	line-height: 22px;
	height: 40px;
	padding: 0 10px;
        color:#000;
}
.inputTextField:focus, .inputTextArea:focus{
	outline: 0;
	border-color: #579e28;
}
.inputTextArea {
	font-size: 14px;
	border: 1px solid #ccc;
	min-height: 100px;
	line-height: 22px;
	padding: 10px;
	resize: vertical;
	-webkit-transition: height 0.2s;
	-moz-transition: height 0.2s;
	transition: height 0.2s;
}
.inputButtonField {
    display: inline-block;
    min-width:150px;
    height:40px;
    border:none;
    cursor:pointer;
    margin:0 0 0 0;
    padding:9px 20px 9px 20px;
    font-weight:bold;
    font-size: 14px;
    color:#fff !important;
    text-transform:uppercase;
    text-align: center;
}
.inputButtonField.buttonBlue:hover {
        background-color:#02354E ;
        outline: none;
}
.inputButtonField.buttonGreen:hover {
        background-color:#569e28 ;
        outline: none;
}
.inputButtonField.buttonDarkGreen:hover {
        background-color:#0a6304 ;
        outline: none;
}
.inputButtonField.buttonRed:hover {
        background-color:#000;
        outline: none;
}
.link_disabled{
    background-color: #ccc !important;
    cursor:default;
}
.buttonsGroup {
	width:100%;
	display:inline-block;
	margin:20px 0 0 0;
	padding:0 0 0 0;
	float:left;
}
.buttonGreen {
	background-color:#73b746;
}
.buttonDarkGreen {
  background-color:#098001;;
}
.buttonGrey {
	background-color:grey;
}
.buttonBlue {
	background-color:#73b746;
}
.buttonRed {
	background-color:#C0392B;
}
.buttonLeft {
	float: left;
	margin: 0 20px 0 0;
}
.no-margin-right{
    margin-right: 0 !important;
}
.buttonActive{
    background: #666;
    color:white;
}
.buttonInActive{
    background: #f4f4f4;
}
.buttonCenter {
	float: left;
	margin: 0 20px 0 20px;
}
.buttonRight {
	float: right;
	margin: 0 0 0 20px;
}
.subTextFade {
	color: #999;
	font-size: 12px;
	display: block;
}
/* ------------------------------------------------------------------------------------------------------------------ */
.icon_container {
    width: 60px;
    height: 72px;
    float: left;
    padding: 0 10px;
}
.warningIcon, .errorIcon, .infoIcon, .successIcon {
   width: 40px;
   height: 72px;
   padding: 0 0 0 0;
   border-right:0px solid fff;
   margin-left: 10px;
}
.warning, .error, .info, .success {
    display:block;
    margin: 0 0 0 0;
    padding-top: 15px;
    padding-left: 77px;
    padding-right: 25px;
    height: 72px;
    color: #fff;
		text-align: left;
}
.notificationBox {
    float: left;
    width: 100% !important;
    display:inline-block;
    border: 0px solid #000;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 20px;
}
.notificationBox.phc{
	position: relative;
}
.notificationBox.phc img{
	  margin-top: 15px;
	  height: 40px;
	  right: 30px;
	  position: absolute;
    border-radius: 4px;
}

.success {
    background-color: #73B746;
}
.warning {
    background-color: #F0C633;
}
.error {
    background-color: #F04D33;
}
.info {
    background-color: #33A7F0;
}

.warningIcon {
    background: url(../images/css_icons_sprites.png) no-repeat -80px 15px;
}

.errorIcon {
    background: url(../images/css_icons_sprites.png) no-repeat -40px 15px;
}

.infoIcon {
    background: url(../images/css_icons_sprites.png) no-repeat -120px 15px;
}

.successIcon {
    background: url(../images/css_icons_sprites.png) no-repeat 0 15px;
}
/* ------------------------------------------------------------------------------------------------------------------ */
.map_canvas {
	width: 100%;
	height: 500px;
	margin: 20px 0;
	padding: 0;
}
/* ------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------ */
.ibutton-container {
	position: relative;
	height: 42px;
	cursor: pointer;
	overflow: hidden;
	max-width: 400px;
	-khtml-user-select: none;
	-o-user-select: none;
	-moz-user-select: none;
	-moz-user-focus: ignore;
	-moz-user-input: disabled;
	width: 100px;
}
.ibutton-container input {
	position: absolute;
	top: 0;
	left: 0;
	filter: alpha(opacity=0);
	-moz-opacity: .0;
	opacity: .0;
	-moz-user-input: enabled!important;
}
.ibutton-handle {
	display: block;
	height: 42px;
	cursor: inherit;
	position: absolute;
	top: 0;
	left: 0;
	width: 0;
	background: transparent url(../images/ibutton-slider-default-2.png) no-repeat scroll 0 -84px;
	z-index: 3;
	padding-left: 3px;
	width: 33px;
}
.ibutton-handle-right {
	height: 100%;
	width: 100%;
	padding-right: 3px;
	background: transparent url(../images/ibutton-slider-default-2.png) no-repeat scroll 100% -84px;
	z-index: 3;
}
.ibutton-handle-middle {
	height: 100%;
	width: 100%;
	background: transparent url(../images/ibutton-slider-default-2.png) no-repeat scroll 50% /* 50% */ -84px;
	z-index: 3;
}
div.ibutton-label-on, div.ibutton-label-off {
	white-space: nowrap;
	font-size: 17px;
	line-height: 22px;
	font-weight: bold;
	text-transform: uppercase;
	cursor: inherit;
	display: block;
	height: 42px;
	position: absolute;
	width: auto;
	top: 0;
	/*	padding-top:10px;*/
	overflow: hidden;
	background: transparent url(../images/ibutton-slider-default-2.png) no-repeat scroll 0 0;
}
div.ibutton-label-on {
	color: #fff;
	text-shadow: 0 -1px 2px rgba(0,0,0,0.4);
	text-align: left;
	left: 0;
	/*	padding-top: 5px;*/
	z-index: 1;
	padding: 10px 0 0 5px;
}
div.ibutton-label-on span {
	padding-left: 5px;
}
div.ibutton-label-off {
	color: #fff;
	background-position: 100% 0;
	text-shadow: 0 -1px 2px rgba(153,153,153,0.4);
	text-align: right;
	right: 0;
	width: 95%;
	padding: 10px 5px 0 0;
}
div.ibutton-label-off span {
	padding-right: 5px;
}
.ibutton-container label {
	cursor: inherit;
	padding: 1px 3px;
	font-size: 14px !important;
}
.ibutton-focus label {
	border: 1px dotted #666!important;
	padding: 0 2px;
}
.ibutton-focus div.ibutton-label-on span label {
	border-color: #fff!important;
}
.ibutton-padding-left, .ibutton-padding-right {
	position: absolute;
	top: 4px;
	z-index: 2;
	background: transparent url(../images/ibutton-slider-default-2.png) no-repeat scroll 0 -4px;
	width: 3px;
	height: 20px;
}
.ibutton-padding-left {
	left: 0;
}
.ibutton-padding-right {
	right: 0;
	background-position: 100% -4px;
}
.ibutton-active-handle .ibutton-handle {
	background-position: 0 -84px;
}
.ibutton-active-handle .ibutton-handle-right {
	background-position: 100% -84px;
}
.ibutton-active-handle .ibutton-handle-middle {
	background-position: 50% -84px;
}
.ibutton-disabled {
	cursor: not-allowed !important;
}
.ibutton-disabled .ibutton-handle {
	background-position: 0 -84px;
}
.ibutton-disabled .ibutton-handle-right {
	background-position: 100% -84px;
}
.ibutton-disabled .ibutton-handle-middle {
	background-position: 50% -84px;
}
.ibutton-disabled div.ibutton-label-on {
	background-position: 0 -42px;
}
.ibutton-disabled div.ibutton-label-off {
	background-position: 100% -42px;
}
.ibutton-disabled .ibutton-padding-left {
	background-position: 0 -42px;
}
.ibutton-disabled .ibutton-padding-right {
	background-position: 100% -42px;
}
.ibutton-disabled div.ibutton-label-on {
	color: #fff;
}
.ibutton-disabled div.ibutton-label-off {
	/*color: #cbcbcb;*/
        color:#fff;
}
/* ------------------------------------------------------------------------------------------------------------------ */
/* iCheck plugin Square skin, black
----------------------------------- */
.icheckbox_square,
.iradio_square {
    display: inline-block;
    *display: inline;
    vertical-align: middle;
    margin: 0;
    padding: 0;
    width: 22px;
    height: 22px;
    background: url(../images/square.png) no-repeat;
    border: none;
    cursor: pointer;
}

.icheckbox_square {
    background-position: 0 0;
}
    .icheckbox_square.hover {
        background-position: -24px 0;
    }
    .icheckbox_square.checked {
        background-position: -48px 0;
    }
    .icheckbox_square.disabled {
        background-position: -72px 0;
        cursor: default;
    }
    .icheckbox_square.checked.disabled {
        background-position: -96px 0;
    }

.iradio_square {
    background-position: -120px 0;
}
    .iradio_square.hover {
        background-position: -144px 0;
    }
    .iradio_square.checked {
        background-position: -168px 0;
    }
    .iradio_square.disabled {
        background-position: -192px 0;
        cursor: default;
    }
    .iradio_square.checked.disabled {
        background-position: -216px 0;
    }

/* HiDPI support */
/*
@media (-o-min-device-pixel-ratio: 5/4), (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi) {
    .icheckbox_square,
    .iradio_square {
        background-image: url(../images/square@2x.png);
        -webkit-background-size: 240px 24px;
        background-size: 240px 24px;
    }
}
*/
/* ------------------------------------------------------------------------------------------------------------------ */
ul.thumbnails.image_picker_selector {
	overflow: auto;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
ul.thumbnails.image_picker_selector ul {
	overflow: auto;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
ul.thumbnails.image_picker_selector li.group_title {
	float: none;
}
ul.thumbnails.image_picker_selector li {
	margin: 0 10px 10px 0;
	float: left;
	cursor:pointer;
}
ul.thumbnails.image_picker_selector li .thumbnail {
	padding:10px;
	border:1px solid #dddddd;
	background-color:#fff;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
}
ul.thumbnails.image_picker_selector li .thumbnail:hover {
	background-color:#ddd;
}
ul.thumbnails.image_picker_selector li .thumbnail img {
	-webkit-user-drag: none;
}
ul.thumbnails.image_picker_selector li .thumbnail.selected {
	background: #16a085;
	color:#fff;
}
/* ------------------------------------------------------------------------------------------------------------------ */
#content a, #content a:link, #content a:active {
	color:#73b746;
	text-decoration:none;
}
a.content:hover {
	text-decoration:underline;
}
/* ------------------------------------------------------------------------------------------------------------------ */
.listItemOptionsLeft {
	margin:5px 0 0 0;
	float:left;
}
.listItemOptionsRight {
	margin:5px 0 0 0;
	float:right;
}
.itemOptions {
	margin:10px 0 0 0;
}
.itemOptions a {
	background-color:#73b746;
	color:#fff;
	margin:0;
	font-size:11px;
	text-transform:uppercase;
	padding:5px 10px;
	text-decoration:none;
}
table.grid {
	float:left;
	width:100%;
}
td {
	text-align:center;
	padding:10px 0;
	border-top:1px solid #ccc;
}
td a.uActive {
    position:absolute;
    top:0;
    background-color:#0C3;
    width:10px;
    height:100%;
    margin:0 0 0 -20px !important;
    padding:0;

}
th {
   padding:10px 0;
   border: none !important;
}

tr:last-child {
    border-bottom:1px solid #ccc;
}
thead tr {
    border: none !important;
}
table {
	border-collapse:collapse;
}
th {
	height:20px;
	background-color:#569e28;
	color:#fff;
}
tbody tr {
	background-color:#fff;
}
tbody tr.nao_visivel{
	background-color:rgba(200,200,200,1);
	color:#fff;
}
tbody tr:hover:not(.nao_visivel) {
	color:#333;
	background:#eee;
}
.check_column{
    width: 30px;
}
.ui-sortable {
	cursor: url(https://mail.google.com/mail/images/2/openhand.cur) 8 8, move;
	background-color:#ccc;
	color:inherit;
	-webkit-box-shadow:0px 0px 10px 1px rgba(0, 0, 0, .1);
	box-shadow:0px 0px 10px 1px rgba(0, 0, 0, .1);
}
.ui-sortable-helper > td {
	background-color:inherit;
	color:#333;
}
.lastSortable {
	display:block;
	background-color:#eee;
}
.leadArticleTitle {
	text-align:left;
	padding-left:20px;
	padding-right:20px;
}
.index {
	min-width:100px !important;
	width:100px !important;
}
.w80 {
	min-width:80px !important;
}

.viewElement {
	width:100%;
	display:inline-block;
	margin:0 0 40px 0;
}
/* ------------------------------------------------------------------------------------------------------------------ */
#advancedSearch {
	position:relative;
	display:none;
	width:100%;
	margin:10px 0 0 0;
	padding:20px;
	float:left;
	color:#fff;
	background-color:#666;
}
.arrow-up {
	position:absolute;
	right:55px;
	top:-10px;
	width: 0;
	height: 0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 10px solid #666;
}
/* ------------------------------------------------------------------------------------------------------------------ */
table.tableSorter th div.sortArrow {
 width: 11px;
 height: 6px;
 display: inline-block;
 margin-left: 5px;
 vertical-align: 2px;
 position: relative;
}

table.tableSorter th div.sortArrow div.sortArrowAscending,
table.tableSorter th div.sortArrow div.sortArrowDescending {
 position: absolute;
 display: none;
 width: 11px;
 height: 6px;
}

table.tableSorter th div.sortArrow div.sortArrowAscending {
 background: url('../images/arrow_asc.png');
}

table.tableSorter th div.sortArrow div.sortArrowDescending {
 background: url('../images/arrow_desc.png') no-repeat;
}
/* ------------------------------------------------------------------------------------------------------------------ */
.reactable-content {
 position: absolute;
 top:0;
 padding:0;
 width:48px;
 text-align: center;
 z-index: 999;
}
.reactable-content a {
 display:block;
 width:48px;
 height:48px;
 background: #ccc url(../images/edit_icon.png) no-repeat 0 0;
}
.reactable-content a:hover {
 background: #000 url(../images/edit_icon.png) no-repeat 0 0;
}
/* ------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------ */
/*#paginationList {
 width:100%;
 display:inline-block;
 margin:40px 0 20px 0;
}
#paginationList ul {
 list-style:none;
 margin:0;
 padding:0;
}
#paginationList li {
 text-align:center;
 display:inline-block;
 float:left;
 margin:0 10px 0 0;
 padding:10px 0 0 0;
 width:40px;
 height:40px;
 background-color:#fff;
 border:1px solid #ccc;
}
#paginationList li a {
 color:#666;
 float:left;
 width:40px;
 height:40px;
 padding:0 0 0 0;
}
#paginationList li a:hover {
 color:#fff;
 background-color:#00486B;
 margin:-10px 0 0 0;
 padding:10px 0 0 0;
}

#paginationList li.selected {
 color:#fff;
 background-color:#00486B;
 border:1px solid #00486B;
}*/
/* ------------------------------------------------------------------------------------------------------------------ */
ul.galeriaImagems {
	list-style:none;
	margin:0;
	padding:0;
}
ul.galeriaImagems li {
	width:200px;
	height:200px;
	float:left;
	display:block;
	margin:0 10px 10px 0;
	padding:10px;
	background-color:#fff;
}
ul.galeriaImagems li:hover {
	background-color:#73b746;
}

ul.galeriaImagems li a {
	cursor: -webkit-zoom-in;
	cursor: -moz-zoom-in;
}
ul.galeriaImagems li a.fluidbox-opened {
	cursor: -webkit-zoom-out;
	cursor: -moz-zoom-out;
}
.fluidbox {
	outline: none;
}
#fluidbox-overlay {
	cursor: pointer;
	cursor: -webkit-zoom-out;
	cursor: -moz-zoom-out;
	opacity: 0;
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	z-index: 500;
	transition: all .25s ease-in-out;
}
.fluidbox-wrap {
	background-position: center center;
	background-size: cover;
	margin: 0 auto;
	position: relative;
	z-index: 400;
	transition: all .25s ease-in-out;
}
	.fluidbox-opened .fluidbox-wrap {
		z-index: 600;
	}
.fluidbox-ghost {
	background-size: cover;
	background-position: center center;
	position: absolute;
	transition: all .25s ease-in-out;
}

.xdsoft_datetimepicker{
	box-shadow: 0px 5px 15px -5px rgba(0, 0, 0, 0.506);
	background: #FFFFFF;
	border-bottom: 1px solid #BBBBBB;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-top: 1px solid #CCCCCC;
	color: #333333;
	display: block;
	padding: 8px;
	padding-left: 0px;
	padding-top: 2px;
	position: absolute;
	z-index: 9999;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display:none;
}

.xdsoft_datetimepicker iframe {
    position: absolute;
    left: 0;
    top: 0;
    width: 75px;
    height: 210px;
    background: transparent;
    border:none;
}
/*For IE8 or lower*/
.xdsoft_datetimepicker button {
    border:none !important;
}

.xdsoft_noselect{
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
}
.xdsoft_noselect::selection { background: transparent; }
.xdsoft_noselect::-moz-selection { background: transparent; }
.xdsoft_datetimepicker.xdsoft_inline{
	display: inline-block;
	position: static;
	box-shadow: none;
}
.xdsoft_datetimepicker *{
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding:0px;
	margin:0px;
}
.xdsoft_datetimepicker .xdsoft_datepicker, .xdsoft_datetimepicker  .xdsoft_timepicker{
	display:none;
}
.xdsoft_datetimepicker .xdsoft_datepicker.active, .xdsoft_datetimepicker  .xdsoft_timepicker.active{
	display:block;
}
.xdsoft_datetimepicker .xdsoft_datepicker{
	width: 224px;
	float:left;
	margin-left:8px;
}
.xdsoft_datetimepicker  .xdsoft_timepicker{
	width: 58px;
	float:left;
	text-align:center;
	margin-left:8px;
	margin-top:0px;
}
.xdsoft_datetimepicker  .xdsoft_datepicker.active+.xdsoft_timepicker{
	margin-top:8px;
	margin-bottom:3px
}
.xdsoft_datetimepicker  .xdsoft_mounthpicker{
	position: relative;
	text-align: center;
}

.xdsoft_datetimepicker  .xdsoft_prev, .xdsoft_datetimepicker  .xdsoft_next,.xdsoft_datetimepicker  .xdsoft_today_button{
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAFoAAAAeCAYAAACsYQl4AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA2ZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDozQjRCQjRGREU4MkNFMzExQjRDQkIyRDJDOTdBRUI1MCIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpCQjg0OUYyNTZDODAxMUUzQjMwM0IwMERBNUU0ODQ5NSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpCQjg0OUYyNDZDODAxMUUzQjMwM0IwMERBNUU0ODQ5NSIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ1M2IChXaW5kb3dzKSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOkI5NzE3MjFBN0E2Q0UzMTFBQjJEQjgzMDk5RTNBNTdBIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjNCNEJCNEZERTgyQ0UzMTFCNENCQjJEMkM5N0FFQjUwIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+aQvATgAAAfVJREFUeNrsmr1OwzAQxzGtkPjYEAuvVGAvfQIGRKADE49gdLwDDwBiZ2RhQUKwICQkWLsgFiRQuIBTucFJ/XFp4+hO+quqnZ4uvzj2nV2RpukCW/22yAgYNINmc7du7DcghCjrkqgOKjF1znpt6rZ0AGWQj7TvCU8d9UM+QAGDrhdyc2Bnc1WVVPBev9V8lBnY+rDwncWZThG4xk4lmxtJy2AHgoY/FySgbSBPwPZ8mEXbQx3aDERb0EbYAYFC7pcAtAvkMWwC0D3NX58S9D/YnoGC7nPWr3Dg9JTbtuHhDShBT8D2CBSK/iIEvVXxpuxSgh7DdgwUTL4iA92zmJb6lKB/YTsECmV+IgK947AGDIqgQ/LojsO135Hn51l2cWlov0JdGNrPUceueXRwilSVgkUyom9Rd6gbLfYTDeO+1v6orn0InTogYDGUkYLO3/wc9BdqqTCKP1Tfi+oTIaCBIL2TES+GTyruT9S61p6BHam+99DFEAgLFklYsIBHwSI9QY80H5ta+1rB/6ovaKihBJeEJbgLbBlQgl+j3lDPqA2tfQV1j3pVn8s+oKHGTSVJ+FqDLeR5bCqJ2E/BCycsoLZETXaKGs7rhKVt+9HZScrZNMi88V8P7LlDbvOZYaJVpMMmBCT4n0o8dTBoNgbdWPsRYACs3r7XyNfbnAAAAABJRU5ErkJggg==');
}
.xdsoft_datetimepicker  .xdsoft_prev{
    float: left;
	background-position:-20px 0px;
}
.xdsoft_datetimepicker  .xdsoft_today_button{
    float: left;
	background-position:-70px 0px;
	margin-left:5px;
}

.xdsoft_datetimepicker  .xdsoft_next{
    float: right;
	background-position:0px 0px;
}
.xdsoft_datetimepicker  .xdsoft_next:active,.xdsoft_datetimepicker  .xdsoft_prev:active{
}
.xdsoft_datetimepicker  .xdsoft_next,.xdsoft_datetimepicker  .xdsoft_prev ,.xdsoft_datetimepicker  .xdsoft_today_button{
	background-color: transparent;
	background-repeat: no-repeat;
	border: 0px none currentColor;
	cursor: pointer;
	display: block;
	height: 30px;
	opacity: 0.5;
	outline: medium none currentColor;
	overflow: hidden;
	padding: 0px;
	position: relative;
	text-indent: 100%;
	white-space: nowrap;
	width: 20px;
}
.xdsoft_datetimepicker  .xdsoft_timepicker .xdsoft_prev,
.xdsoft_datetimepicker  .xdsoft_timepicker .xdsoft_next{
	float:none;
	background-position:-40px -15px;
	height: 15px;
	width: 30px;
	display: block;
	margin-left:14px;
	margin-top:7px;
}
.xdsoft_datetimepicker  .xdsoft_timepicker .xdsoft_prev{
	background-position:-40px 0px;
	margin-bottom:7px;
	margin-top:0px;
}
.xdsoft_datetimepicker  .xdsoft_timepicker .xdsoft_time_box{
	height:151px;
	overflow:hidden;
	border-bottom:1px solid #DDDDDD;
}
.xdsoft_datetimepicker  .xdsoft_timepicker .xdsoft_time_box >div >div{
	background: #F5F5F5;
	border-top:1px solid #DDDDDD;
	color: #666666;
	font-size: 12px;
	text-align: center;
	border-collapse:collapse;
	cursor:pointer;
	border-bottom-width:0px;
	height:25px;
	line-height:25px;
}

.xdsoft_datetimepicker  .xdsoft_timepicker .xdsoft_time_box >div > div:first-child{
 border-top-width:0px;
}
.xdsoft_datetimepicker  .xdsoft_today_button:hover,
.xdsoft_datetimepicker  .xdsoft_next:hover,
.xdsoft_datetimepicker  .xdsoft_prev:hover {
    opacity: 1;
}
.xdsoft_datetimepicker  .xdsoft_label{
	display: inline;
    position: relative;
    z-index: 9999;
    margin: 0;
    padding: 5px 3px;
    font-size: 14px;
    line-height: 20px;
    font-weight: bold;
    background-color: #fff;
	float:left;
	width:182px;
	text-align:center;
	cursor:pointer;
}
.xdsoft_datetimepicker  .xdsoft_label:hover{
	text-decoration:underline;
}
.xdsoft_datetimepicker  .xdsoft_label > .xdsoft_select{
	border:1px solid #ccc;
	position:absolute;
	display:block;
	right:0px;
	top:30px;
	z-index:101;
	display:none;
	background:#fff;
	max-height:160px;
	overflow-y:hidden;
}
.xdsoft_datetimepicker  .xdsoft_label > .xdsoft_select.xdsoft_monthselect{right:-7px;}
.xdsoft_datetimepicker  .xdsoft_label > .xdsoft_select.xdsoft_yearselect{right:2px;}
.xdsoft_datetimepicker  .xdsoft_label > .xdsoft_select > div > .xdsoft_option:hover{
	color: #fff;
    background: #ff8000;
}
.xdsoft_datetimepicker  .xdsoft_label > .xdsoft_select > div > .xdsoft_option{
	padding:2px 10px 2px 5px;
}
.xdsoft_datetimepicker  .xdsoft_label > .xdsoft_select > div > .xdsoft_option.xdsoft_current{
	background: #33AAFF; /*D94129*/
	box-shadow: #178FE5 0px 1px 3px 0px inset;
	color:#fff;
	font-weight: 700;
}
.xdsoft_datetimepicker  .xdsoft_month{
	width:90px;
	text-align:right;
}
.xdsoft_datetimepicker  .xdsoft_calendar{
	clear:both;
}
.xdsoft_datetimepicker  .xdsoft_year{
	width:56px;
}
.xdsoft_datetimepicker  .xdsoft_calendar table{
	border-collapse:collapse;
	width:100%;

}
.xdsoft_datetimepicker  .xdsoft_calendar td > div{
	padding-right:5px;
}
.xdsoft_datetimepicker  .xdsoft_calendar th{
	height: 25px;
}
.xdsoft_datetimepicker  .xdsoft_calendar td,.xdsoft_datetimepicker  .xdsoft_calendar th{
	width:14.2857142%;
	text-align:center;
	background: #F5F5F5;
	border:1px solid #DDDDDD;
	color: #666666;
	font-size: 12px;
	text-align: right;
	padding:0px;
	border-collapse:collapse;
	cursor:pointer;
	height: 25px;
}
.xdsoft_datetimepicker  .xdsoft_calendar th{
	background: #F1F1F1;
}
.xdsoft_datetimepicker  .xdsoft_calendar td.xdsoft_today{
	color:#33AAFF;
}
.xdsoft_datetimepicker  .xdsoft_calendar td.xdsoft_default,
.xdsoft_datetimepicker  .xdsoft_calendar td.xdsoft_current,
.xdsoft_datetimepicker  .xdsoft_timepicker .xdsoft_time_box >div >div.xdsoft_current{
	background: #73b746;
/*	box-shadow: #178FE5 0px 1px 3px 0px inset;*/
	color:#fff;
	font-weight: 700;
}
.xdsoft_datetimepicker  .xdsoft_calendar td.xdsoft_other_month,
.xdsoft_datetimepicker  .xdsoft_calendar td.xdsoft_disabled,
.xdsoft_datetimepicker  .xdsoft_time_box >div >div.xdsoft_disabled{
	opacity:0.5;
}
.xdsoft_datetimepicker  .xdsoft_calendar td.xdsoft_other_month.xdsoft_disabled{
	opacity:0.2;
}
.xdsoft_datetimepicker  .xdsoft_calendar td:hover,
.xdsoft_datetimepicker  .xdsoft_timepicker .xdsoft_time_box >div >div:hover{
	color: #fff !important;
    background: #999 !important;
    box-shadow: none !important;
}
.xdsoft_datetimepicker  .xdsoft_calendar td.xdsoft_disabled:hover,
.xdsoft_datetimepicker  .xdsoft_timepicker .xdsoft_time_box >div >div.xdsoft_disabled:hover{
	color: inherit	!important;
    background: inherit !important;
    box-shadow: inherit !important;
}
.xdsoft_datetimepicker  .xdsoft_calendar th{
	font-weight: 700;
	text-align: center;
	color: #999;
	cursor:default;
}
.xdsoft_datetimepicker  .xdsoft_copyright{ color:#ccc !important; font-size:10px;clear:both;float:none;margin-left:8px;}
.xdsoft_datetimepicker  .xdsoft_copyright a{ color:#eee !important;}
.xdsoft_datetimepicker  .xdsoft_copyright a:hover{ color:#aaa !important;}


.xdsoft_time_box{
	position:relative;
	border:1px solid #ccc;
}
.xdsoft_scrollbar >.xdsoft_scroller{
	background:#ccc !important;
	height:20px;
	border-radius:3px;
}
.xdsoft_scrollbar{
	position:absolute;
	width:7px;
	width:7px;
	right:0px;
	top:0px;
	bottom:0px;
	cursor:pointer;
}
.xdsoft_scroller_box{
	position:relative;
}
/********************************************************/
/*#advancedContentTitle, #simpleContentTitle {
    clear: both;
    text-align: center;
    margin: 10px 0 10px 0;
    font-size: 11px;
    color: #aaa;
}*/
.c3-event-rects .c3-event-rects-single {
    background-color: #000 !important;
}
#simpleContentTitle, #advancedContentTitle{
    font-weight: bold;
    text-transform: uppercase;
    display: inline-block;
}
.containerTitle{
    clear: both;
    text-align: center;
    margin: 10px 0 10px 0;
    font-size: 11px;
    color: #aaa;
}
#totalGerac, #totalGeracAdvanced{
/*    clear: both;
    margin: 10px 0 10px 0;
    font-size: 12px;*/
    color: #73b746;
}
.numGer{
    margin-left: 10px;
    display: inline-block;
    background-color: #F6A02D;
    /*font-weight: bold;*/
    color:white;
    padding: 0 10px;
    height: 24px;
    line-height: 24px;
    position: relative;
}
/********************************************************/
.tabWrap{
    display: inline-block;
    width: 100%;
    border-bottom:1px solid #ccc;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
}
.tab {
    font-size: 12px;
    text-transform: uppercase;
    float: left;
    text-align: center;
    padding: 10px 0;
    margin: 0 5px 0 0;
    background:#F4F4F4;
    cursor: pointer;
    border-top:1px solid #ccc;
    border-left:1px solid #ccc;
    border-right:1px solid #ccc;
    border-bottom:1px solid #ccc;
    width:150px;
    position: relative;
    top: 1px;
}
.tabContent {
    padding:20px 0 0 0;
    background-color: #fff;
}
.tabContent#tabFilterAdvanced{
    display: none;
}

.activeTab {
    cursor: default;
    background:#fff;
    color:#333;
    border-bottom:1px solid #fff;
}
/* --------------------------------------------------------- */

#footer{
    background-color: #fff;
    display: inline-block;
    position: relative;
    float: left;
    width: 100%;
    z-index:2;
    margin: 0 auto;
    padding: 20px;
}
.footerContentLeft{
    width: 480px;
    float: left;
    text-align: left;
}
.footerContentRight {
    width: 480px;
    float: right;
    text-align: right;
}
.footerContentRight ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.footerContentRight li {
    display: inline-block;
    margin: 15px 0 0 20px;
}
/* -------------------------------------------------------- */
#back-top {
    /*border: 1px solid black;*/
	position: fixed;
	bottom: 100px;
        right:0;
        z-index: 99999999;
}

#back-top a {
	display: block;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	/* transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}

#back-top a:hover {
}

/* arrow icon (span tag) */
#back-top span {
  width: auto;
	height: 40px;
  color: #fff;
  font-size: 12px;
  background-color: #8acc5e;
  line-height:40px;
	display: block;
	margin-bottom: 7px;
  padding: 0 20px 0 20px;
	/* transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;

}
#back-top a:hover span {
	background-color: #579e28;
}
